Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 09:46:54 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I've purchased a shoe through centre point app and collected the merchandise from Mall of the Emirates centre point outlet, Once I Opened the package at home the magnetic kind of tag is attached to the shoe which was supposed to be removed before delivery, I couldn't use the shoe since the collection, 
So please give me a solution for this scenario!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820510